Do you use or administer OpenEMR? Take the General Satisfaction Survey to help improve the product

Unable to load controller PracticeSettings , please check the first argument supplied in the URL and try again

Situation
When I choose Practice Settings, I get the following error:
Unable to load controller PracticeSettings , please check the first argument supplied in the URL and try again

OpenEMR Version
I’m using OpenEMR version v5.0.2 (5) on AWS

Browser:
I’m using: MacOS Big Sur browsers. Does not seem to matter which one I use. For example, Safari 14.0.2 (16610.3.7.1.9) and Google Chrome Version 87.0.4280.88 (Official Build) (x86_64) produce the same error.

Operating System
Client:
|Model Name:|MacBook Air|
| Model Identifier:|MacBookAir8,2|
| Processor Name:|Dual-Core Intel Core i5|
| Processor Speed:|1.6 GHz|
| Number of Processors:|1|
| Total Number of Cores:|2|
| L2 Cache (per Core):|256 KB|
| L3 Cache:|4 MB|
| Hyper-Threading Technology:|Enabled|
| Memory:|8 GB|
| System Firmware Version:|1554.60.15.0.0 (iBridge: 18.16.13030.0.0,0)|

System Version: macOS 11.1 (20C69)
Kernel Version: Darwin 20.2.0

Server:
AWS: Ubuntu 16.04.7 LTS (GNU/Linux 4.15.0-1090-aws x86_64)

Logs
Did you check the logs? Was there anything pertinent in them? Paste them here (surround with three backticks (```) for readability

‘’‘xx.xx.xx.xx.xxx - - [03/Jan/2021:20:38:51 +0000] “GET /controller.php?practice_settings&pharmacy&action=list HTTP/1.1” 200 110 “https://xxxxxxxxx.com/interface/main/tabs/main.php?token_main=Ub9sDVhTEvP3c30w9pgouZz6dtB5xU9XGgiKwSmM” “Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_6) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.0.2 Safari/605.1.15”
xx.xx.xx.xx.xxx - - [03/Jan/2021:20:38:51 +0000] “GET /controller.php?practice_settings&pharmacy&action=list HTTP/1.1” 200 110 “https://xxxxxxxxx.com/interface/main/tabs/main.php?token_main=Ub9sDVhTEvP3c30w9pgouZz6dtB5xU9XGgiKwSmM” “Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_6) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.0.2 Safari/605.1.15”
‘’’